<?xml version="1.0" encoding="utf-8"?>
<clothingItem>
    <!-- Basic Properties -->
    <m_GUID>e9582724-3e77-4b0a-afe2-7bc4f617092f</m_GUID>
    <m_MaleModel>skinned/clothes/m_daki_armor_front</m_MaleModel>
    <m_FemaleModel>skinned/clothes/f_daki_armor_front</m_FemaleModel>
    <textureChoices>dakimakura\25daki</textureChoices>
</clothingItem>